
BODY
{
scrollbar-face-color: black;
scrollbar-color: #000000;
scrollbar-shadow: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #ffffff;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
}


.flasz {
top: 1000px; // 9
left: 1000px; // 9
 }

.tp {
FONT-SIZE: 12px; CURSOR: hand; COLOR:"black"; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;
hover text-decoration: none
vlink="black" alink="black"}

a {text-decoration: none; color: #3A3A3A; border: 0; }
a:hover { text-decoration: none; border: 0;}

.hl {Background-Color : #5a719c; Cursor:hand;}

.n {Cursor:hand;}


.logo {
        font-family: Verdana;
        font-size: 12pt;
        color: white;
        margin-top: 1pt;
        margin-left: 5pt;
		margin-bottom: 3pt;
        margin-right: 1pt;}
		
.naglowek {
        font-family: Verdana;
        font-size: 25pt;
        color: #070f2c;
        margin-top: 13pt;
	margin-bottom: 5pt;
        margin-left: 5pt;
        margin-right: 10pt;}

.naglowek2 {
        font-family: Verdana;
        font-size: 14pt;
        color: #070f2c;
        margin-top: 16pt;
	margin-bottom: 5pt;
        margin-left: 5pt;
        margin-right: 10pt;}


.opis {
        font-family: Verdana;
        font-size: 10pt;
        color: #070f2c;
        margin-top: 5pt;
	margin-bottom: 5pt;
        margin-left: 15pt;
        margin-right: 10pt;}


.opis2 {
        font-family: Verdana;
        font-size: 10pt;
        color: black;
        margin-top: 5pt;
	margin-bottom: 5pt;
        margin-left: 15pt;
        margin-right: 10pt;}


.text {
        font-family: Verdana;
        font-size: 11pt;
        color: #070f2c;
        margin-top: 3pt;
	margin-bottom: 3pt;
        margin-left: 15pt;
        margin-right: 5pt;}

.textc {
        font-family: Verdana;
        font-size: 11pt;
        color: #e20000;
        margin-top: 3pt;
	margin-bottom: 3pt;
        margin-left: 15pt;
        margin-right: 5pt;}

.text2 {
        font-family: Verdana;
        font-size: 10pt;
        color: #e20000;
        margin-top: 5pt;
        margin-left: 5pt;
        margin-right: 5pt;}



.text3 {
        font-family: Verdana;
        font-size: 9pt;
        color: #070f2c;
        margin-top: 3pt;
	margin-bottom: 3pt;
        margin-left: 10pt;
        margin-right: 3pt;}

.lang {
        font-family: Verdana;
        font-size: 10pt;
        color: #c1d3f6;
        margin-top: 0pt;
        margin-left: 8pt;
        margin-right: 8pt;}


.menu {
        font-family: Verdana;
        font-size: 14pt;
        color: white;
        margin-top: 5pt;
        margin-left: 8pt;
        margin-right: 8pt;}


.menu:hover {
        font-family: Verdana;
        font-size: 14pt;
        color: yellow;
        margin-top: 5pt;
        margin-left: 8pt;
        margin-right: 8pt;}


.menu2 {
        font-family: Verdana;
        font-size: 14pt;
        color: white;
        margin-top: 2pt;
        margin-left: 10pt;
        margin-right: 2pt;}
	

.stopka {
        font-family: Verdana;
        font-size: 10pt;
        color: white;
        margin-top: 5pt;
	margin-bottom: 1pt;
        margin-left: 5pt;
        margin-right: 5pt;}

.stopka:hover {
        font-family: Verdana;
        font-size: 10pt;
        color: yellow;
        margin-top: 5pt;
	margin-bottom: 1pt;
        margin-left: 5pt;
        margin-right: 5pt;}

.footer {
        font-family: Verdana;
        font-size: 0pt;
        color: #070f2c;
        margin-top: 2pt;
        margin-left: 10pt;
        margin-right: 2pt;}